<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.816999435425</MDI>
      <MDI key="STATISTICS_MEAN">0.17546771732409</MDI>
      <MDI key="STATISTICS_MINIMUM">-23.434999465942</MDI>
      <MDI key="STATISTICS_STDDEV">8.5659700829349</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
